        <!DOCTYPE html>
<html>
<head>
        <meta charset="UTF8">
        <title>boutique</title>
                <link rel="stylesheet" href="../asset/css/cadres1.css">
                <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5ee6b21a7c8d4c001223303f&product=inline-share-buttons" async="async"></script>
                
</head>

<body>
        <div id="cadreprincipal"><!--                     CADRE GENERAL                                    -->


<!-- -----------------------------------------------ONGLETS ---------------------------------------------------->
                                                                                                          <!---->
<div class="onglets_tete" >                                                                               <!---->      
        <nav class="zone_onglets marges" >
                <span class="nom marges">Chaibeddra Nadjib</span>
                <ul class="tabs fadein">
                    <li><a href="../index.html" id="tab1" > acceuil</a></li>
                    <li><a href="../presentation.html" id="tab2"> présentation</a></li>
                    <li><a href="../gammes.html" id="tab3"> gammes</a> </li>
                </ul>
        </nav>                                                                                             <!---->
</div>                                                                                                     <!---->
<!-- ---------------------------------------------ONGLETS FIN --------------------------------------------------->






<!-- ---------------------------------------------Titre --------------------------------------------------------->
                                                                                                           <!---->
<div id="titre"class="titre1 marges">                                                                      <!---->
       
        <div class="titre2 "> 
                <h1>  Chaibeddra Nadjib </h1> <span style="font-size: 22px;"><i> « Designer de chaises »</i></span>
        </div>
</div>                                                                                                     <!---->
                                                                                                           <!---->
<!-- ---------------------------------------------Titre fin ----------------------------------------------------->



<div class="cadregamme">
        <div class="article marges">
                <h3>Nos Tabes</h3>
                <h1>Table3</h1>
                <img src="../asset/images/table3.jpg" class="photoarticle">
       <p class="margestxt">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ne vitationem quidem doloris ipsam per se 
               quisquam in rebus expetendis putavit, nisi etiam evitare posset. Aliis esse maiora, illud dubium, 
               ad id, quod summum bonum dicitis, ecquaenam possit fieri accessio. Etenim nec iustitia nec amicitia 
               esse omnino poterunt, nisi ipsae per se expetuntur. Utrum enim sit voluptas in iis rebus, quas primas 
               secundum naturam esse diximus, necne sit ad id, quod agimus, nihil interest. Duo Reges: constructio 
               interrete. Sin ea non neglegemus neque tamen ad finem summi boni referemus, non multum ab Erilli levitate 
               aberrabimus. Itaque haec cum illis est dissensio, cum Peripateticis nulla sane. Ne amores quidem sanctos a 
               sapiente alienos esse arbitrantur. Atqui eorum nihil est eius generis, ut sit in fine atque extrerno bonorum. 
               Nec enim ignoras his istud honestum non summum modo, sed etiam, ut tu vis, solum bonum videri. Non enim iam stirpis 
               bonum quaeret, sed animalis. -, sed ut hoc iudicaremus, non esse in iis partem maximam positam beate aut secus vivendi. </p>


                
        </div>
        <a href="gamme41.html" class="sousarticle1 ">Autre article
                <img src="../asset/images/table1.jpg" alt="table1" width="100%">
        </a>
        <a href="gamme42.html" class="sousarticle2 ">Autre article
                <img src="../asset/images/table2.jpg" alt="table2" width="100%">
        </a>








</div>














<!-- -------------------------------------------------PIED DE PAGE --------------------------------------------------------------->
                                                                                                                            <!---->
                                                                                                                            <!---->                                                                                                                            
<div class="pieddepage marges">
        <h1 class="basdepage marges txtbas">Texte pied de page : </h1>

        <p class="basdepage marges minitxtbas">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quaero igitur, quo modo hae tantae
                commendationes a natura profectae subito a sapientia relictae sint. Ut non sine causa 
                ex iis memoriae ducta sit disciplina. Roges enim Aristonem, bonane ei videantur haec:
                 vacuitas doloris, divitiae, valitudo; Sed quod proximum fuit non vidit. Progredientibus
                  ; <br/><br/></p>

                  <a href="mailto:" class="marges basdepage"> <div class="button"> contactez nous </div></a>
        <div class="sharethis-inline-share-buttons basdepageinsta"></div>      
        <div class="legal"> <span class="mention">© nadjib.chaibeddra 2020 - <a href="../mentions.html">mentions legal</a></span></div>

</div>  
                                                                                                                            <!---->
                                                                                                                            <!---->
<!-- ------------------------------------------- PIED DE PAGE FIN ---------------------------------------------------------------->







</div> <!-- -------------------------------------- FIN CADRE GENERALE   ------------------------------------------>

</body>
</html>



